Wahnsinn: keine ICQ version funktioniert!

Dieses Thema im Forum "Software allgemein" wurde erstellt von domigio, 11. Mai 2006.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. domigio

    domigio Byte

    Registriert seit:
    18. Januar 2006
    Beiträge:
    46
    wollte mir heute das neueste icq installieren(auf win98), da ich es schon seit ca 1 jahr nicht mehr nutze und jetzt wieder nutzen möchte.
    bei der installation zeigt es aber fehler an dass er dll datei nicht gefunden hat
    . also lade ich mir icq lite 4.1 runter; hier klappt die installation zwar, doch wenn ich mich einlogge, kommt ein Fenster, "neue Version verfügbar"; ich muss dann wieder die neue 5er version downloaden, die aber wieder nicht geht. was kann man hier machen? warum werden dann eigtl noch ältere icq versionen zum download bereitgestellt, wenn man eh gleich nach der Installation eine neue version herunterladen muss?!?
    kann man das irgendwie umgehen, bzw kennt jemand eine version, wo man nicht verpflichtet ist, wenn update verfügbar ist, es downzuloaden?

    PS: trillian habe ich schon getestet, finde ich aber nicht so toll:mad:
     
  2. Wolfgang77

    Wolfgang77 Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2002
    Beiträge:
    20.804
  3. domigio

    domigio Byte

    Registriert seit:
    18. Januar 2006
    Beiträge:
    46
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen